/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


img										{ display: block; width: 100%; max-width: 380px; margin: 6px 0px; }

sup, sub									{ line-height: 1px; }

table										{ width: 100%; border-collapse: collapse; }

tr:nth-of-type(1)	td:nth-of-type(10)					{ width: 100%; padding-top: 14px; }
tr:nth-of-type(1)	td:nth-of-type(1)					{ border-bottom: 1px solid #404040; padding-bottom: 3px; white-space: nowrap; }
tr:nth-of-type(1)	td:nth-of-type(5), td:nth-of-type(9)			{ vertical-align: bottom; border-bottom: 1px solid #404040; }
tr:nth-of-type(1)	td:nth-of-type(3), td:nth-of-type(7)			{ vertical-align: bottom; border-bottom: 3px double #404040; }
tr:nth-of-type(2)	td							{ text-align: center; border: 0; }
